@echo off

set key=HKEY_LOCAL_MACHINE\SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate
echo.
reg delete %key% /v WUServer /f
reg delete %key% /v WUStatusServer /f
reg delete %key%\AU /v UseWUServer /f
net stop wuauserv 2>nul
echo.
echo Press any key to exit.
pause >nul
